*{
   /* border: solid black 1px;*/
    margin: 0%;
    padding: 0%;
   
}

/* Esto es para la imagen del titulo de la pagina*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.imgTit{
    width:  10%;
    height: 5%;
  background-color: #0a91ab;
  display: flex;
  justify-content: center;
  margin-left: 44%;
}
h1{
    color: #ffc045;
    justify-content: center;
    padding-left: 37%;
}

/*Aqui va el navegador */
nav li a:hover{
    color: purple;
}
a{
    color: black;
    text-decoration: none;
}
  
nav{
    background-color: #ffc045;
    list-style:none;
    position: sticky;
    top: 0px;
}
.Navegador{
    width: 100%;
    height: 50px;
    justify-content: center;
    display: flex;
    background-color: #ffc045;
    list-style:none;
    margin-right: 20px;
    
}
li{
    margin-right: 20px;
    padding-right: 20px;
}
 .t{
    color: #0a91ab;
    padding-left: 2%;
    margin-bottom: 15px;
    background-color: blue;
    margin-top: 20px;
 }
.truc{
    color: #0a91ab;
    padding-left: 2%;
}
 
 /*Seccion cons sus diferentes divs i articles */
 .SoyCubo{
    border: solid 1px yellow;
    display: flex;
    flex-direction: column;
    width: 47%;
    margin-right: 5px;
    margin-left: 15px;
    overflow: hidden;
    background-color: lightyellow;
 }

.cub{
    display: flex;
    
} 
.SoyCuboU{
    border: solid 1px yellow;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: 305px;
    margin-left: 15px;
    overflow: hidden;
    height: 100%;
    background-color: lightyellow;
    
 }

 
.Bandera{
    width:40%;
}
.Alineasion{
display: flex;
justify-content:center;
}

p{
    margin-left: 10px;
    margin-right: 10px;
    
    
}   
li{
    margin-left: 10px;
}
.manito{
    display: flex;
    flex-direction: row;
    width: 65%;
}
.truc{
    margin-left: 10px;
}

.manito div{
    width:80%;
    height: 100%;
}
article div div{
    background-color: lightblue;
}
div ul{
    width:100%;
    border: solid 1px blue;
    background-color: lightblue;
    margin-left: 20px;
    list-style: none;
}

.ui{
    width:100%;
    
}
.paharo{
    display: flex;
    flex-direction: row;
    margin-top: 15px;
    height: 910px;
}
div img {
    margin-top: 30px;
    width:100%;
    height: 100%;
    margin-right: 10px;
   
} 


 /*Aqui va el footer*/
footer ul{
    height: 20px;
    width: 30%;
    display: flex;
    flex-direction: row;
    margin-left: 10px;
    margin-right: 10px;
    list-style: none;
}

.Fo{
    width: 20%;
}

.Pie2{
    display: flex;
    justify-content: space-between;
}
a:hover{
    color: lightblue;
    text-decoration: none;
    background-color: black;

}
